﻿body
{ font-family: Verdana; font-size:11px; margin-top:0px; margin-left:4px; padding-top: 6px; background-color: #efefef; }


.dataform-tdHead { background-color: #ECECEC; color: #000000;}
.dataform-tdData { vertical-align: top; }
.dataform-tableData { margin-bottom: 6px; padding: 2px; /*border: 1px Solid #CCCCCC; */ }
.dataform-inputNumeric { width: 100px; }
.dataform-inputDate { width: 100px; }
.dataform-inputLongText { width: 95%; }
.dataform-inputText { width: 200px; }
.dataform-inputMultiText { width: 95%; }
.dataform-inputTextUpper { width: 95%; text-transform: uppercase; }
.dataform-inputLongTextUpper { text-transform: uppercase; }

.titolobox {  font-weight: bold; color: #CC0033; }
.boxtable { border: Solid 1px #CCCCCC; width:100%; }
.boxtdtitle { background-color: #ECECEC; border-bottom: Solid 1px #CCCCCC; color: #CC0033; font-weight: bold; padding-left: 8px;  }
.boxtdcontent { padding: 4px; }

.gridbrowser-caption
{
    /* Applicato ad una table di una sola cella */
    width:100%;
    color: #1f5ca9;
    background-color: #c5d4e6;
    table-layout: auto;
    border-collapse: separate;
    border-right: gray thin solid; border-top: gray thin solid;border-left: gray thin solid;border-bottom: gray thin solid;
    font-weight: bold;
}
